@media only screen and (max-width: 1190px)
{
	.SiteWidth{width:680px;}
	.Col2{width:310px;padding:0 20px 30px 0;}
	.Col3{width:160px;padding:0 20px 20px 0;}
	.ColParent .Col3:nth-child(3n){padding-right:20px;}
	.ColParent .Col3:nth-child(3n+1){clear:none;}
	.ColParent .Col3:nth-child(4n){padding-right:0px;}
	.ColParent .Col3:nth-child(4n+1){clear:both;}
	.Col4{width:155px;padding:0 20px 20px 0;}
	.Col5{width:150px;padding:0 20px 20px 0;}
	.ColParent .Col5:nth-child(5n){padding-right:20px;}
	.ColParent .Col5:nth-child(5n+1){clear:none;}
	.ColParent .Col5:nth-child(4n){padding-right:0px;}
	.ColParent .Col5:nth-child(4n+1){clear:both;}
	#MainCel {padding:20px;}
	.OneNews .ColParent .Col5 {width:146px;padding:11px 11px 0px 0;}
	.OneNews .ColParent .Col5:nth-child(5n){padding-right:11px;}
	.OneNews .ColParent .Col5:nth-child(4n){padding-right:11px;}
	.OneNews .ColParent .Col5:nth-child(5n+1){clear:none;}
	.OneNews .ColParent .Col5:nth-child(4n+1){clear:none;}
	.OneNews .ColParent .Col5:nth-child(3n){padding-right:0px;}
	.OneNews .ColParent .Col5:nth-child(3n+1){clear:both;}
	.NewsRight .PictureRight {width:200px;}
	.NewsBox {float: left;width: 200px;padding-right:20px;}
	.NewsBox .Picture img {max-width:200px;}
	.NewsItem .Content {float:none;width:auto;}
	.NewsItem .Picture {float:none;width:auto;padding-right:0px;}
	.NewsItem:first-child .TitleOne a {font-size:14px;padding:0 10px;}
	.NewsItem:first-child .Text {padding: 15px 10px;}
	.NewsItem .TitleOne a {font-size:14px}
	.LeftGallery.Title::after{width: 75%;}
	.IndexGalleryTitle a {width:200px;font-size:14px;padding:0 10px;}
	.ContentRight .TitleOne a {font-size:14px;}
	.VideoList.VideoRight .Col2 {width:200px;padding:0px}
	.ContentRight {float: right;width: 180px;padding-left: 10px;background-color: #f6f6f6;padding-right: 10px;}
	.nav-button, .nav-close {background:#fff500;color:#da251c;position: static;top:auto;}
	.nav-button:visited{color:#fff;}						    
	.nav{left:0px;position:absolute;width:100%;bottom:auto;top:180px;}
	.nav ul {float: right;background:#da251c;width:100%;border-bottom:3px solid #fff;border-top:2px solid #fff;}
	.nav ul ul {background:#da251c;border-bottom:3px solid #fff;}
	.nav .nav-submenu ul a{width:100%;color:#fff;text-decoration:none;padding:10px 0px 10px 35px;white-space:normal;border:none;}
	.nav a.Main {padding:10px 0 10px 10px;width:100%;height:auto;display:block;}
	.nav ul li:first-child .Main {padding-left: 10px;}
	.nav li .Main:hover {background:#a81c16;color: #fff;}
	.nav li{border-top:1px solid #fff;clear: both;}
	.nav ul li a{width:100%}
	.nav .nav-submenu.nav-active li {border-top:1px solid #fff;}
	.nav .nav-submenu.nav-active li:first-child{border-top:3px solid #fff;}
	.nav .nav-submenu ul {border-bottom:3px solid #fff; }
	.nav .nav-submenu.nav-active li a:hover{background: #fcb335;color:#fff;}
	#HeaderSearch{padding-left:0px;}
	.IndexBanner{width:170px;}
	#LeftCol{width:200px;float:left;padding-right:20px;}
	.CenterCol.IndexLeft.IndexRight{width:240px;}
	.CenterCol.IndexRight{padding-top:30px;width:420px;}
	#CenterCol {padding:0px}
	#RightCel {width: 220px;}
	#RightCol{width:200px;float:left;padding-left:0px;margin: 0px 0px 30px 20px;}
	.Container{height:auto;overflow-x:hidden;border-top:1px solid #bc2018;}
	.IndexContent{width:100%;}
	.HeaderProfileContent{display:none;}
	.IndexContentService{width:100%;}
	.IndexContentServicePicture{width:100%;}
	.ArticleBox{padding:20px 5px;text-align:center;float:right;width:130px;}
	.OneArticleBoxTitle{font-size:15px;}
	.OneArticleBox{width:206px;}
	.IndexContentGalleryPicture{width:100%}
	.IndexContentGallery{width:100%}
	.FooterLogo img{display:block;max-width:100%;}
	.FooterPhone{padding:0px 0px 10px;}
	.FooterLogo{font-size:11px;}
	.FooterPhone span{padding-right:50px;}
	.FooterBox{float:left;width:155px;padding-right:20px;}
	.FormEmail{width:180px;}
	.FooterBox .FooterBoxContent .FooterLogo{padding:0px;width:50px;}
	.FooterLogo img{display:block;width:50px;padding-top: 10px;padding-bottom: 2px;}
	.ContactContent{width:335px;}
	.ContcatInput textarea{width:335px;}
	.ContcatInput input{width:335px;}
	.NewsContent .ColParent .Col2{width:220px;padding:0px 20px 20px 0;}
	.ContcatInputRight{float:none}
	.ContcatInputButton{margin-top:15px}
	.HeaderTitleBox .Data h1{font-size:30px}
	.FooterBoxTitle {font-size:15px}
	.Newsletter .Text{width:300px;}
	#indexSlider li{height:240px}
	#indexSlider li .Picture img {max-width:445px;}
	.CategorySlider .Picture img {max-width:445px;}
	.SliderTextContainer {width: 235px;}
	.SliderTextContainer .SliderText{display:none;}
	.SliderTextBox {padding:10px;height:214px;overflow: hidden;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom: 25px;margin-right: 10px;}
	.SliderTextContainer .SliderLink a {bottom: 25px}
	.OneNewsContent .Title h1 {font-size: 20px;}
	.OneNewsContent .Date {font-size:12px;}
	.NewsAll {width:200px;margin-right:20px;}
	.NewsAll .Picture img {max-width:200px;}
	.NewsAll .TitleOne a {padding:0 10px;font-size:15px;}
	.NewsAll .Text {padding: 0px 10px 0px 10px;height: 110px;overflow: hidden;margin-top: 15px;}
	.Col6{width:112px;padding:20px 20px 0 0;}
	.ColParent .Col6:nth-child(6n){padding-right:20px;}
	.ColParent .Col6:nth-child(6n+1){clear:none;}
	.ColParent .Col6:nth-child(5n){padding-right:0px;}
	.ColParent .Col6:nth-child(5n+1){clear:both;}
	.AllGallery .Col2 {width:200px;padding: 0px 20px 20px 0;}
	.Video{width:420px;height:240px;}
	.VideoList  .Col2{width:200px;padding:0 20px 20px 0;}
	.ContactMapa {margin: 0px -20px;}
	.ContactForm .ContactBotton {margin-top:15px}
	.Col2.DataItem {width: 312px;padding: 0 0px 20px 0;}
	.Contact{padding-bottom: 0px;}
	.LoadContent .TitleOne a {display:block;padding:20px 10px;width:auto;;height:auto;}
	.LoadContent .Picture img {width: 100%;}
	.ListLoad{padding:0 20px;}
	.LoadContent.NewsAll .Picture img {max-width: 100%;}
	.LoadContent.NewsAll {width: 100%;margin-right: 0px;}
	.Menu.HeaderImg:first-child {display:none;}
	.Menu.HeaderImg:nth-child(2) {display:none;}
	.NewsletterContent .Left .Data img{width:200px}
	.NewsletterContent .Right .Data img{width:440px}
	.NewsActive .ColParent .Col2 {width:200px;padding-right:20px;}
	.NewsActive .ColParent .Col2:nth-child(2n) {padding-right:0px;}
	.NewsActive .ColParent .Col2:nth-child(2n+1) {clear:both;}
	.NewsActive .ColParent .Col2:first-child .Picture {max-width:200px;}
	.NewsActive .ColParent .Col2:nth-child(2) .Picture {max-width:200px;}
	.NewsActive .ColParent .Col2:nth-child(2) .Text {padding: 0px 10px;margin: 15px 0;}
	.NewsActive .ColParent .Col2:first-child .Text {padding: 0px 10px;margin: 15px 0;}
	.NewsActive .NewsItem .Content {float:none;width: 200px;}
	.NewsActive .NewsItem .Picture {float:none;width: 200px;padding-right:0px;}
	.NewsActive .NewsItem .TitleOne a{padding: 0px;}
	.NewsItem:first-child .Text{display:block;text-align:center;padding:15px 20px;color:#4d4d4d;height: 127px;overflow: hidden;}
	.NewsActive .ColParent .Col2:first-child .Text{display:block;text-align:center;padding:15px 20px;color:#4d4d4d;height: 110px;overflow: hidden}
	.NewsActive .ColParent .Col2:nth-child(2) .Text{display:block;text-align:center;padding:15px 20px;color:#4d4d4d;height: 110px;overflow: hidden}
	.PicturesNews .Col4{padding:15px 15px 0 0;width:130px;}
	.PicturesNews .Col4:nth-child(4n){padding-right:15px;}
	.PicturesNews .Col4:nth-child(4n+1){clear:none;}
	.PicturesNews .Col4:nth-child(3n){padding-right:0px;}
	.PicturesNews .Col4:nth-child(3n+1){clear: both;}

}

@media only screen and (max-width: 700px)
{
	.SiteWidth{width:440px;margin:0px auto;}
	.Col2{width:420px;padding:0 0px 20px 0;}
	.Col3{width:140px;padding:0 10px 10px 0;}
	.ColParent .Col3:nth-child(4n){padding-right:10px;}
	.ColParent .Col3:nth-child(4n+1){clear:none;}
	.ColParent .Col3:nth-child(3n){padding-right:0px;}
	.ColParent .Col3:nth-child(3n+1){clear:both;}
	.Col4{width:140px;padding:0 10px 10px 0;}
	.ColParent .Col4:nth-child(4n){padding-right:10px;}
	.ColParent .Col4:nth-child(4n+1){clear:none;}
	.ColParent .Col4:nth-child(3n){padding-right:0px;}
	.ColParent .Col4:nth-child(3n+1){clear:both;}
	.Col5{width:95px;padding:0 20px 20px 0;}
	.ColParent .Col5:nth-child(5n){padding-right:20px;}
	.ColParent .Col5:nth-child(5n+1){clear:none;}
	.ColParent .Col5:nth-child(4n){padding-right:0px;}
	.ColParent .Col5:nth-child(4n+1){clear:both;}
	.OneArticle .ColParent .Col5 {width:140px;padding:10px 10px 0 0;}
	.OneArticle .ColParent .Col5:nth-child(5n){padding-right:10px;}
	.OneArticle .ColParent .Col5:nth-child(5n+1){clear:none;}
	.OneArticle .ColParent .Col5:nth-child(4n){padding-right:10px;}
	.OneArticle .ColParent .Col5:nth-child(4n+1){clear:none;}
	.OneArticle .ColParent .Col5:nth-child(3n){padding-right:0px;}
	.OneArticle .ColParent .Col5:nth-child(3n+1){clear:both;}
	.NewsContent .ColParent .Col2{width:210px;}
	.CategoryArticles .ColParent .Col3{width:210px;}
	.GalleryList .Col3{width:210px;}
	.CenterCol.IndexLeft.IndexRight{float:none;width:100%;padding:0px;}
	#RightCol{width:auto;margin:0 auto;display:table;float:none;padding-left:0px;}
	.FooterBox{float:left;width:210px;padding-right:20px;padding-bottom:20px;}
	.FooterBox:nth-child(2){padding-right:0px;}
	.FooterText{width:375px;}
	.FooterBox .FooterBoxContent .FooterLogo{padding:0px;width:210px;}
	.FooterBox:nth-child(4){padding-right:0px;padding-bottom:0px;}
	.FooterLogo img {width: 64px;}
	.HideText{display:none;}
	.CenterCol.IndexRight{padding-top:30px;width:100%;float:none;padding-bottom:0px;}
	.OneArticleBox {width:100%;padding-right:0px;padding-bottom:20px;}
	.ArticleBox{width:100%;}
	.OneArticleBoxTitle{font-size:24px;}
	.IndexBanner{width:210px;}
	.Col6{width:130px;padding:15px 15px 0 0;}
	.ColParent .Col6:nth-child(6n){padding-right:15px;}
	.ColParent .Col6:nth-child(6n+1){clear:none;}
	.ColParent .Col6:nth-child(5n){padding-right:15px;}
	.ColParent .Col6:nth-child(5n+1){clear:none;}
	.ColParent .Col6:nth-child(3n){padding-right:0px;}
	.ColParent .Col6:nth-child(3n+1){clear:both;}
	.box-content{display:table;margin:0 auto;}
	.ContactContent{width:425px;}
	.FooterTop{font-size:14px;}
	.HeaderTitleBox .Data.Backcramp{display:none;}
	.GalleryPicture .Col5{width:140px;padding:0px 10px 10px 0;}
	.GalleryPicture .ColParent .Col5:nth-child(5n){padding-right:10px;}
	.GalleryPicture .ColParent .Col5:nth-child(4n){padding-right:10px;}
	.OneNews .ColParent .Col5{width:140px;padding:10px 10px 0px 0;}
	.OneNews .ColParent .Col5:nth-child(5n){padding-right:10px;}
	.OneNews .ColParent .Col5:nth-child(4n){padding-right:10px;}
	.ContcatInput input{width:100%;}
	.ContactContent{width:425px;padding-bottom:30px;}
	.ContcatInput textarea{width:100%;}
	.ContactArticle{width:100%;margin:0px;}
	#indexSlider .Left, .CategorySlider .Left{float:none;}
	#indexSlider .Right, .CategorySlider .Right{float:none;width:100%;}
	#indexSlider li {height:auto;}
	#MainCel {padding:10px;}
	#RightCel {width:100%;display:table;margin:0 auto;float:none;}
	.ContentRight {width:220px}
	.NewsRight .PictureRight {width: 110px;}
	.VideoList.VideoRight .Col2 {width:100%;padding-bottom:30px;}
	.HeaderRight img{max-width: 140px;}
	.LogoText {font-size: 18px;}
	.LogoText span {font-size: 16px;}
	#indexSlider li{height:auto;}
	#indexSlider li .Picture img {max-width:440px;}
	.CategorySlider .Picture img {max-width:440px;}
	.SliderTextBox {padding: 10px;height:310px;overflow: hidden;}
	.SliderTextContainer .SliderText{display:block;height:auto;}
	.NewsletterContent .Data {height: 74px;}
	.NewsletterContent .Text {font-size: 13px;}
    .NewsletterContent .NewsTitle {font-size: 24px;}
    .NewsItem:first-child .Picture {width:auto;}
    .Video{width:420px;height:240px;}
    .CaptchaData input {width: 130px;}
    .ContactForm .ContactBotton {margin-top:0px}
	.ContactMapa {margin: 0px -10px;}
	.Col2.DataItem {width: 420px;padding: 0 0px 20px 0;}
	.NewsletterContent .Left{float:none;display: table;margin: 0 auto;}
	.NewsletterContent .Right{float:none;display: table;margin: 0 auto;}
	.NewsActive .ColParent .Col2 {width:200px;padding-right:20px;}
	.NewsActive .ColParent .Col2:nth-child(2n) {padding-right:0px;}
	.NewsActive .ColParent .Col2:nth-child(2n+1) {clear:both;}
}

@media only screen and (max-width: 460px)
{
	.SiteWidth{width:307px;}
	.Col2{width:287px;padding:0 0px 17px 0;}
	.Col3{width:145px;padding:0 17px 17px 0;}
	.ColParent .Col3:nth-child(4n){padding-right:17px;}
	.ColParent .Col3:nth-child(4n+1){clear:none;}
	.ColParent .Col3:nth-child(3n){padding-right:17px;}
	.ColParent .Col3:nth-child(3n+1){clear:none;}
	.ColParent .Col3:nth-child(2n){padding-right:0px;}
	.ColParent .Col3:nth-child(2n+1){clear:both;}
	.Col4{width:140px;padding:0 30px 30px 0;}
	.ColParent .Col4:nth-child(4n){padding-right:17px;}
	.ColParent .Col4:nth-child(4n+1){clear:none;}
	.ColParent .Col4:nth-child(3n){padding-right:17px;}
	.ColParent .Col4:nth-child(3n+1){clear:none;}
	.ColParent .Col4:nth-child(2n){padding-right:0px;}
	.ColParent .Col4:nth-child(2n+1){clear:both;}
	.Col5{width:95px;padding:0 11px 11px 0;}
	.ColParent .Col5:nth-child(5n){padding-right:11px;}
	.ColParent .Col5:nth-child(5n+1){clear:none;}
	.ColParent .Col5:nth-child(4n){padding-right:11px;}
	.ColParent .Col5:nth-child(4n+1){clear:none;}
	.ColParent .Col5:nth-child(2n){padding-right:0px;}
	.ColParent .Col5:nth-child(2n+1){clear:both;}
	.OneArticle .ColParent .Col5{width: 148px;}
	.OneArticle .ColParent .Col5:nth-child(2n){padding-right:0px;}
	.FooterBottom{font-size:10px}
	.FooterBox{float:none;width:100%;padding-right:0px;padding-bottom:40px;}
	.FooterBox:nth-child(4){padding-bottom:0px;}
	.FooterBox .FooterBoxContent .FooterLogo{padding:0px;width:100%;float:none;}
	.FooterText{width:275px;}
	.IndexContentGalleryPicture img{width:100%}
	.IndexContentServicePicture img{width:100%;}
	.IndexContentServiceTitle{width:307px;}
	.OneArticleBoxTitle{font-size:19px;}
	.ArticleBox{width:245px;}
	.IndexBanner{width:153px;}
	.IndexContainerServiceTitle h2{font-size:25px;}
	.IndexContainerGalleryTitle h2{font-size:25px;}
	.ContactContent{width:292px;}
	.NewsContent .ColParent .Col2{width:100%;padding-right:0px;}
	.GalleryList .Col3{width:100%;padding-right:0px;}
	.GalleryList .Picture img{width:100%;}
	.CategoryArticles .ColParent .Col3{width:100%;padding-right:0px;}
	.CategoryArticles .Picture img{width:100%;}
	.GalleryPicture .Col5{width:150px;padding:0px 7px 7px 0;}
	.GalleryPicture .ColParent .Col5:nth-child(5n){padding-right:7px;}
	.GalleryPicture .ColParent .Col5:nth-child(4n){padding-right:7px;}
	.GalleryPicture .ColParent .Col5:nth-child(3n){padding-right:7px;}
	.GalleryPicture .ColParent .Col5:nth-child(3n+1){clear:none;}
	.GalleryPicture .ColParent .Col5:nth-child(2n){padding-right:0px;}
	.GalleryPicture .ColParent .Col5:nth-child(2n+1){clear:both;}
	.OneNews .ColParent .Col5{width:150px;padding:7px 7px 0px 0;}
	.OneNews .ColParent .Col5:nth-child(5n){padding-right:7px;}
	.OneNews .ColParent .Col5:nth-child(4n){padding-right:7px;}
	.OneNews .ColParent .Col5:nth-child(3n){padding-right:7px;}
	.OneNews .ColParent .Col5:nth-child(3n+1){clear:none;}
	.OneNews .ColParent .Col5:nth-child(2n){padding-right:0px;}
	.OneNews .ColParent .Col5:nth-child(2n+1){clear:both;}
	.OneArticle .ColParent .Col5{width:150px;padding:7px 7px 0px 0;}
	.OneArticle .ColParent .Col5:nth-child(5n){padding-right:7px;}
	.OneArticle .ColParent .Col5:nth-child(4n){padding-right:7px;}
	.OneArticle .ColParent .Col5:nth-child(3n){padding-right:7px;}
	.OneArticle .ColParent .Col5:nth-child(3n+1){clear:none;}
	.OneArticle .ColParent .Col5:nth-child(2n){padding-right:0px;}
	.OneArticle .ColParent .Col5:nth-child(2n+1){clear:both;}
	.bx-wrapper .bx-pager{display:none;}
	.bx-controls{display:none;}
	.SliderTextBox {height:150px;}
	#HeaderLogo {position: static;}
	#HeaderLogo img {width:80px}
	.HeaderRight img {display:none;}
	.IndexBox {margin-bottom: 40px;}
	.SliderTextContainer .SliderText {display:none;}
	.NewsBox {float:none;width:287px;padding-right:0px;}
	.NewsBox .Picture img {max-width:287px;}
	.LeftGallery.Title::after {width:50%;}
	.IndexGalleryTitle a {width:287px;}
	#RightCel {width: 287px;display:block;}
	.ContentRight .TitleOne a {font-size: 13px;}
	.ContentRight {width:157px;}
	.NewsBox:first-child .NewsItem:last-child {padding-bottom: 25px;border-bottom: 1px solid #ddd;margin-bottom: 20px;}
	#indexSlider li .Picture img, .CategorySlider .Picture img {max-width:307px;}
	.FormEmail {width: 160px;}
	#RightCol {display:block}
    .FooterBoxTitle {font-size:20px;}
    .NewsAll {width:100%;padding-right:0px;}
    .NewsAll .Picture img {max-width: 100%;}
    .Col6{width:135px;padding:17px 17px 0 0;}
	.ColParent .Col6:nth-child(6n){padding-right:17px;}
	.ColParent .Col6:nth-child(6n+1){clear:none;}
	.ColParent .Col6:nth-child(5n){padding-right:17px;}
	.ColParent .Col6:nth-child(5n+1){clear:none;}
	.ColParent .Col6:nth-child(3n){padding-right:17px;}
	.ColParent .Col6:nth-child(3n+1){clear:none;}
	.ColParent .Col6:nth-child(2n){padding-right:0px;}
	.ColParent .Col6:nth-child(2n+1){clear:both;}
	.AllGallery .Col2 {width:100%;padding: 0px 0px 20px 0;}
	.Video{width:287px;height:165px;}
	.VideoList  .Col2{width:100%;padding:0 0px 20px 0;}
	.ContactForm .ContactBotton {margin-top:15px}
	.Col2.DataItem {width:287px;padding: 0 0px 15px 0;}
	.NewsAll .Picture {width:100%;}
	.NewsletterContent .Right .Data img{width:307px}
	.NewsActive .ColParent .Col2 {width:100%;padding-right:0px;}
	.NewsActive .ColParent .Col2:first-child .Picture {max-width:287px;}
	.NewsActive .ColParent .Col2:nth-child(2) .Picture {max-width:287px;}
	.NewsActive .NewsItem .Picture {float:none;width: 287px;padding-right:0px;}
	.NewsActive .Col2:nth-child(5) .NewsItem {border-bottom: 1px solid #ddd;margin-bottom: 10px;}
	.HeaderBottom .HeaderRight{display: none;}
	.NewsActive .NewsItem .Content {float: none;width: auto;}
	.PicturesNews .Col4{padding:12px 12px 0 0;width:137px;}
	.PicturesNews .Col4:nth-child(4n){padding-right:12px;}
	.PicturesNews .Col4:nth-child(4n+1){clear:none;}
	.PicturesNews .Col4:nth-child(3n){padding-right:12px;}
	.PicturesNews .Col4:nth-child(3n+1){clear: none;}
	.PicturesNews .Col4:nth-child(2n){padding-right:0px;}
	.PicturesNews .Col4:nth-child(2n+1){clear: both;}
	}